@charset "UTF-8";

/* .header_area
----------------------------------------*/
.header_area{
  background:#fff;
}
.header_area .shoulder{
  background: url(pagebg.jpg) no-repeat;
  background-size: cover;
  text-align: center;
}
.header_area .shoulder p{
  color: #fff;
  font-size: 2.2rem;
  font-weight: bold;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  text-align: left;
}
.header_area .shoulder p .serif{
  font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}
.header_area .shoulder p .subshoulder{
  font-size: 1.8rem;
  padding: 0 10px;
}
.header{
  background: url(mv.jpg) no-repeat;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto;
  background-size: cover;
  background-position: top center;
  transition: all 0.2s;
  max-width: 2400px;
  height: 500px;
  text-align: center;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
}
.header_inner {
  width: 1000px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
}
.header_inner .title {
  color: #fff;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  margin-top: auto;
  z-index: 1;
  text-align: left;
  width: 95%;
  max-width: 1000px;
  font-feature-settings: "palt";
  letter-spacing: 1px;
}
.header_toplogo{
  margin: 0 0 10px 20px;
  display: block;
}
.header_toplogo img{
  width: 100px;
}
.header_inner h1 span{
	display: inline;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
	font-size: 3.8rem;
	font-weight: 600;
	padding: 4px 16px;
	line-height: 1.8;
	background: #BC2228;
}
.header_inner .title p.subtitle {
  display: block;
  color: #BC2228;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.45;
  margin-top: 10px;
  margin-left: 16px;
}
.header .heading-name {
  width: 95%;
  transition: ease .2s;
  position: absolute;
  left: 5%;
  bottom: 5%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 35%;
}
.header .heading-name p {
  background-color: rgba(255, 255, 255, .85);
  color: #032d5e;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.3;
  padding: 10px 20px;
}
.header .heading-name p .strong {
  font-size: 1.15em;
  padding-right: 5px;
}
.header .heading-name p:first-child{
  text-align: right;
}
.header .heading-name p:last-child{
  text-align: left;
}

@media screen and (max-width: 1000px){
  .header_area .shoulder p{
    line-height: 1.1;
    padding: .5em;
  }
  .header h1 span{
    font-size: 3.8vw;
  }
  .header_inner .title p.subtitle{
    font-size: 2.8vw;
  }
}
@media screen and (max-width: 820px){
  .header_area .shoulder p{
    font-size: 2.2rem;
  }
  .header_area .shoulder p .subshoulder{
    font-size: 1.6rem;
    display: inline-block;
  }
}
@media screen and (max-width: 768px){
  .header_area{
    background: #fff;
  }
  .header{
    background: none;
    background-image: none;
    display: block;
    height: auto;
    padding: 20px 10px 15px 0;
  }
  .header_inner .title{
    position: relative;
    top: 0;
    transform: none;
  }
  .header h1 span{
    font-size: 3.8rem;
    font-size: 4.95vw;
  }
  .header_inner .title p.subtitle{
    font-size: 2.8rem;
  }
  .header .heading-name {
    justify-content: space-between;
    padding: 0 2.5%;
    gap: 15px;
  }
}
@media screen and (max-width: 640px){
  .header_area .shoulder p{
    font-size: 1.8rem;
  }
  .header_area .shoulder p .subshoulder{
    font-size: 1.2rem;
  }
  .header h1{
    line-height: 1.3;
  }
  .header h1 span{
    font-size: 2.6rem;
  }
  .header h1 span br{
    display: none;
  }
  .header_inner .title p.subtitle{
    font-size: 2.2rem;
  }
  .header .heading-name{
    width: 98%;
    position: absolute;
    left: 2%;
  }
}
@media screen and (max-width: 480px){
  .header_toplogo img{
    width: 80px;
  }
  .header h1 span {
    font-size: 2.5rem;
  }
  .header_inner .title p.subtitle{
    font-size: 1.9rem;
  }
  .header .heading-name p{
    font-size: 1.4rem;
    padding: 8px 8px;
  }
}
@media screen and (max-width: 340px){
    .header h1 span {
        font-size: 2.8rem;
        letter-spacing: 0;
    }
    .header h1 span.subtitle{
      font-size: 1.5rem;
    }
}